# Command: good

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    good - check good status of a stream

Synopsis:

    streamhandle good -> streamhandle true
      -> streamhandle false

Description:

      This function provides a direct interface to
      the C++ stream::good() member function.

Author:

    Diesmann

FirstVersion:

    26.3.1999

SeeAlso:

- igood
- ogood

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/typeinit.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative